<profile name="generic.avi.h264.mp3" version="200" device="generic" tag="dvdfab" description="The profile is used to create avi(h264 + mp3) file, which can be played on PC or supported device." >
<common>
<file format="avi" onefile_size_mb="700" number="1" />
<audio copy="0" codec="mp3" channel="2" >
<freq value="48000" list="32000,44100,48000" />
<bitrate value="64000" list="64000,96000,128000,192000,256000,320000" />
<volume percent="100" />
</audio>
<video>
<encode codec="h264" fourcc="H264" bitrate_kbps="900" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="lame">
<common ver="0" layer="2" />
<attr ch_mode="0" quality="0" private="0" orignial="0" checksum="0" copyright="0" />
<vbr method="-1" max_bitrate="224000" quality="0" abr="8" />
</acodec>
<vcodec name="h264">
</vcodec>
</profile>